@charset "utf-8";



/* contents
--------------------------------------------------------------------------
01. layout
--------------------------------------------------------------------------
*/



/* 01. layout
--------------------------------- */
div#presentColumn h1{
	margin-bottom:30px;
}
div#presentColumn p.lead{
	margin-bottom:50px;
}
div#presentColumn div.section{
	margin-bottom:50px;
	overflow:hidden;
	zoom:1;
}
div#presentColumn div.section h2{
	margin-bottom:30px;
}
div#presentColumn div.section div.itemList{
	overflow:hidden;
	zoom:1;
}
div#presentColumn div.section p.itemList a{
	display:block;
	float:left;
	width:330px;
	margin-right:22px;
}
div#presentColumn div.section p.itemList span{
	display:block;
	float:left;
	width:45px;
	margin:142px 22px 0 0;
}
div#presentColumn div.section p.itemList a.lastChild{
	margin-right:0;
}
div#presentColumn div.section#point h2{
	margin-bottom:1px;
}
div#presentColumn div.section#point div.section{
	margin-bottom:0;
	padding:0 0 30px;
	color:#fff;
	background-color:#000;
}
div#presentColumn div.section#point div.section h3{
	margin-bottom:5px;
	padding:0 15px;
}
div#presentColumn div.section#point div.section p{
	padding:0 15px;
}
div#presentColumn div.section#point div.section ul{
	margin-left:1.5em;
	padding:0 15px;
	list-style-type:decimal;
}
div#presentColumn div.section#point div.section ul li{
	list-style-type:disc;
}
div#presentColumn div.section#point div.section.top{
	padding-top:30px;
	background:#000 url(/user_data/image/present/bg_point_top.gif) 0 0 no-repeat scroll;
}
div#presentColumn div.section#point div.section.bottom{
	background:#000 url(/user_data/image/present/bg_point_bottom.gif) 0 100% no-repeat scroll;
}
p.register{
	text-align:center;
	padding-bottom:50px;
}